Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
zlib.cpp File Reference
`#include <botan/zlib.h>`
`#include <botan/internal/compress_utils.h>`
`#include <botan/exceptn.h>`
`#include <ctime>`
`#include <zlib.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

::gz_header m_header

Definition at line 139 of file zlib.cpp.